@charset "UTF-8";
html {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100vh;
}

main {
  min-height: 1px;
}

footer {
  margin-top: auto;
}

body {
  position: relative;
  overflow-x: hidden;
  font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
  line-height: 1.8;
  color: #222;
  background: -webkit-gradient(linear, left top, right top, from(#a7e5f7), color-stop(50%, #a7e5f7), color-stop(50%, #0c0c34), to(#0c0c34));
  background: -webkit-linear-gradient(left, #a7e5f7 0%, #a7e5f7 50%, #0c0c34 50%, #0c0c34 100%);
  background: linear-gradient(90deg, #a7e5f7 0%, #a7e5f7 50%, #0c0c34 50%, #0c0c34 100%);
  letter-spacing: 0.06em;
}
body::after {
  content: "";
  display: block;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: -1;
  width: 100%;
  height: 100vh;
  background: url("../img/bg.png") center top no-repeat;
  background-size: cover;
}
@media (max-width: 575px) {
  body::after {
    background: url("../img/bg_sp.png") center top no-repeat;
    background-size: cover;
  }
}
body.js-no_scroll {
  overflow: hidden;
}
body.js-no_scroll:before {
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100vh;
  content: "";
  background-color: rgba(0, 0, 0, 0.6);
}
body :focus {
  outline: none;
}

img {
  max-width: 100%;
}
@media (min-width: 768px) {
  img {
    image-rendering: -webkit-optimize-contrast;
  }
}

strong {
  font-weight: 900;
}

.color-red {
  color: #ff2737;
}

.color-red text {
  font-weight: 600;
}

ul {
  list-style: none;
  -webkit-padding-start: 0;
  padding-inline-start: 0;
}

@media (max-width: 767px) {
  li {
    padding: 0;
  }
}

a {
  color: #ffea00;
  text-decoration: underline;
  word-break: break-all;
}
a:hover {
  opacity: 0.8;
  color: #ffea00;
}

hr {
  border-top: 4px solid #ffffff;
}
@media (max-width: 767px) {
  hr {
    margin: 30px 0;
  }
}

.pc-none {
  display: none;
}
@media (max-width: 767px) {
  .pc-none {
    display: block;
  }
}

.sp-none {
  display: block;
}
@media (max-width: 767px) {
  .sp-none {
    display: none;
  }
}

header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-top: 48px;
}
header .img-logo {
  display: block;
  position: relative;
  max-width: 100px;
  z-index: 4;
  padding: 10px 0 0 8px;
}
@media (max-width: 767px) {
  header .img-logo {
    padding: 4px 0 0 8px;
  }
}

nav.navbar {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background-color: #000000;
  padding: 8px;
}
nav.navbar div.collapse,
nav.navbar div.collapsing {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 2;
  padding: 80px 0 20px;
  background-color: #000000;
}

button.navbar-toggler {
  color: #fff;
  z-index: 3;
  padding: 0;
}
button.navbar-toggler .navbar-toggler-icon {
  width: 100%;
  height: auto;
}
@media (max-width: 767px) {
  button.navbar-toggler .navbar-toggler-icon {
    width: 80px;
  }
}

ul.navbar-nav {
  color: #fff;
  padding-left: 20px;
}
ul.navbar-nav > li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (min-width: 768px) {
  ul.navbar-nav > li {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
ul.navbar-nav > li:last-child {
  border-bottom: none;
}
ul.navbar-nav a.nav-link {
  color: #fff;
  font-size: 18px;
  text-decoration: none;
  padding: 24px 12px;
}
@media (max-width: 767px) {
  ul.navbar-nav a.nav-link {
    display: block;
    width: 100%;
    height: 100%;
    padding: 12px 6px;
  }
}

footer {
  position: relative;
}
footer .copyright {
  padding: 4px 0;
  background-color: #000000;
}
footer .copyright small {
  display: block;
  text-align: center;
  color: #ffffff;
  font-size: 10px;
}

.link-pageup {
  position: fixed;
  right: 4px;
  bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-decoration: none;
}
@media (max-width: 767px) {
  .link-pageup {
    right: 4px;
    bottom: 4px;
  }
}
.link-pageup img {
  opacity: 1;
  width: 40px;
  height: auto;
}
@media (max-width: 767px) {
  .link-pageup img {
    width: 30px;
  }
}
.link-pageup:hover, .link-pageup:visited, .link-pageup:active {
  opacity: 1;
}

@media (min-width: 575px) {
  @-webkit-keyframes yokoyure {
    0% {
      -webkit-transform: translate(3px, 0px);
              transform: translate(3px, 0px);
    }
    5% {
      -webkit-transform: translate(-3px, 0px);
              transform: translate(-3px, 0px);
    }
    10% {
      -webkit-transform: translate(3px, 0px);
              transform: translate(3px, 0px);
    }
    15% {
      -webkit-transform: translate(-3px, 0px);
              transform: translate(-3px, 0px);
    }
    20% {
      -webkit-transform: translate(3px, 0px);
              transform: translate(3px, 0px);
    }
    25% {
      -webkit-transform: translate(-3px, 0px);
              transform: translate(-3px, 0px);
    }
    30% {
      -webkit-transform: translate(0px, 0px);
              transform: translate(0px, 0px);
    }
  }
  @keyframes yokoyure {
    0% {
      -webkit-transform: translate(3px, 0px);
              transform: translate(3px, 0px);
    }
    5% {
      -webkit-transform: translate(-3px, 0px);
              transform: translate(-3px, 0px);
    }
    10% {
      -webkit-transform: translate(3px, 0px);
              transform: translate(3px, 0px);
    }
    15% {
      -webkit-transform: translate(-3px, 0px);
              transform: translate(-3px, 0px);
    }
    20% {
      -webkit-transform: translate(3px, 0px);
              transform: translate(3px, 0px);
    }
    25% {
      -webkit-transform: translate(-3px, 0px);
              transform: translate(-3px, 0px);
    }
    30% {
      -webkit-transform: translate(0px, 0px);
              transform: translate(0px, 0px);
    }
  }
}
main {
  padding-bottom: 150px;
}
@media (max-width: 575px) {
  main {
    padding-bottom: 70px;
  }
}

@media (min-width: 576px) {
  .container {
    width: 96%;
    max-width: 1140px;
  }
}

.content-box {
  width: 100%;
  color: #ffffff;
  border-radius: 4px;
  background: #000000;
  -webkit-box-shadow: 0 0 0 6px #ffffff, 0 0 0 9px #000000;
          box-shadow: 0 0 0 6px #ffffff, 0 0 0 9px #000000;
  padding-bottom: 30px;
  margin: 60px auto;
}
@media (max-width: 767px) {
  .content-box {
    -webkit-box-shadow: 0 0 0 3px #ffffff, 0 0 0 6px #000000;
            box-shadow: 0 0 0 3px #ffffff, 0 0 0 6px #000000;
    margin: 40px auto;
  }
}

.content-detail {
  text-align: left;
  padding: 10px 60px;
}
@media (max-width: 767px) {
  .content-detail {
    padding: 0 20px;
  }
}
@media (max-width: 767px) {
  .content-detail p {
    font-size: 14px;
    text-align: left;
  }
}

h1 {
  margin-bottom: 0;
}

h2 {
  text-align: center;
  border-bottom: 4px solid #ffffff;
  padding: 20px 0;
  margin: 0 auto 30px;
}
@media (max-width: 767px) {
  h2 {
    border-bottom: 3px solid #ffffff;
    padding: 10px 2%;
    margin: 0 auto 20px;
  }
}
h2 img {
  vertical-align: baseline;
}
@media (max-width: 767px) {
  h2 img {
    width: 60%;
  }
}

h3 {
  font-family: vdl-gigag, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
  font-size: 32px;
  line-height: 1.4;
  text-align: center;
  padding: 0;
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  h3 {
    font-size: 20px;
    margin-bottom: 20px;
  }
}
h3 span {
  font-size: 20px;
}
@media (max-width: 767px) {
  h3 span {
    font-size: 14px;
  }
}

@media (max-width: 767px) {
  .ttl-event {
    text-align: left;
  }
}

.ttl-frame {
  display: inline-block;
  padding: 0 10px;
  text-align: center;
  font-weight: normal;
  border: 2px solid #ffffff;
  margin-bottom: 6px;
}

.img-main {
  width: 100%;
  margin: 20px auto 30px;
}
@media (max-width: 575px) {
  .img-main {
    width: 80%;
    margin: 10px auto 15px;
  }
}
.img-main img {
  display: block;
  margin: 0 auto;
}

dl dt {
  display: block;
  margin-bottom: 6px;
  padding: 0 0 5px;
  font-family: vdl-gigag, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
  font-size: 22px;
  font-weight: normal;
  border-bottom: 2px solid #ffffff;
}
@media (max-width: 767px) {
  dl dt {
    font-size: 16px;
  }
}
dl dd {
  margin: 20px auto 40px;
  line-height: 1.7;
}
@media (max-width: 767px) {
  dl dd {
    margin: 10px auto 20px;
    font-size: 15px;
    line-height: 1.5;
  }
}
dl dd .fas {
  margin-right: 2px;
  font-size: 18px;
}
dl dd + dt {
  margin-top: 40px;
}

.list-circle > li {
  position: relative;
  padding-left: 16px;
}
@media (max-width: 767px) {
  .list-circle > li {
    font-size: 14px;
  }
}
.list-circle > li:nth-child(n+2) {
  margin-top: 5px;
}
.list-circle > li::before {
  position: absolute;
  content: "・";
  top: 1px;
  left: 0;
}

.list-square > li {
  position: relative;
  font-size: 15px;
  line-height: 1.5;
  padding-left: 18px;
  margin-bottom: 10px;
}
@media (max-width: 767px) {
  .list-square > li {
    font-size: 14px;
  }
}
.list-square > li::before {
  position: absolute;
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  background: #fff;
  top: 8px;
  left: 0;
}

.list-attention-fzl > li {
  position: relative;
  font-size: 16px;
  line-height: 1.5;
  padding-left: 18px;
  margin-bottom: 10px;
}
@media (max-width: 767px) {
  .list-attention-fzl > li {
    font-size: 14px;
  }
}
.list-attention-fzl > li::before {
  position: absolute;
  content: "※";
  display: block;
  color: #E92130;
  top: 1px;
  left: 0;
}

.list-attention {
  margin-top: 6px;
}
.list-attention > li {
  position: relative;
  font-size: 14px;
  line-height: 1.5;
  padding-left: 18px;
  margin-bottom: 6px;
}
@media (max-width: 767px) {
  .list-attention > li {
    font-size: 13px;
  }
}
.list-attention > li::before {
  position: absolute;
  content: "※";
  display: block;
  color: #E92130;
  top: 0;
  left: 0;
}

.content-detail .ticket-benefit,
.content-detail .ticket-streaming {
  font-size: 22px;
  line-height: 1.6;
}
@media (max-width: 767px) {
  .content-detail .ticket-benefit,
  .content-detail .ticket-streaming {
    font-size: 18px;
  }
}

.wrapper {
  width: 85%;
  max-width: 480px;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 575px) {
  .wrapper {
    width: 65%;
  }
}

.sd-fixed {
  position: fixed;
  bottom: 25px;
  width: 100%;
}

.sd-wrap {
  margin: 0;
}
.sd-wrap li {
  display: inline-block;
  width: 48%;
  text-align: center;
}
.sd-wrap li img {
  width: 190px;
}
@media (max-width: 575px) {
  .sd-wrap li img {
    width: 100px;
  }
}

.img-nakamura {
  left: 0;
}

.img-kajita {
  left: 0;
  right: 0;
  margin: auto;
}

.fadeUpTrigger {
  opacity: 0;
}

.bound {
  -webkit-animation: boundAnime 1.1s cubic-bezier(0.12, 0, 0.38, 0.4) 1 forwards;
          animation: boundAnime 1.1s cubic-bezier(0.12, 0, 0.38, 0.4) 1 forwards;
  opacity: 0;
}

@-webkit-keyframes boundAnime {
  0% {
    -webkit-transform: translateY(350px);
            transform: translateY(350px);
    opacity: 0;
  }
  50% {
    -webkit-transform: translateY(-80px);
            transform: translateY(-80px);
  }
  65% {
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
  20%, 100% {
    opacity: 1;
  }
}

@keyframes boundAnime {
  0% {
    -webkit-transform: translateY(350px);
            transform: translateY(350px);
    opacity: 0;
  }
  50% {
    -webkit-transform: translateY(-80px);
            transform: translateY(-80px);
  }
  65% {
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
  20%, 100% {
    opacity: 1;
  }
}
.goods-box .goods-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 40px;
}
@media (max-width: 767px) {
  .goods-box .goods-list {
    margin: 0;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

.goods-list__item {
  width: 340px;
  max-width: calc(33% - 60px);
  margin: 30px;
}
@media (max-width: 767px) {
  .goods-list__item {
    max-width: calc(50% - 16px);
    margin: 6px 8px 20px 8px;
    padding: 4px;
  }
}

.goods-list__img {
  margin: 0 0 10px;
  cursor: pointer;
}

.goods-list__label {
  display: inline-block;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #000;
  font-size: 12px;
  line-height: 1.2;
  background: #4fbdb0;
  padding: 4px 6px 4px 6px;
  margin-bottom: 0;
}
.goods-list__label.--all {
  background: #dc31aa;
}
.goods-list__label.--ev {
  background: #CCC86F;
}
.goods-list__label.--ec {
  background: #4fbdb0;
}
.goods-list__label.--popup {
  background: #ffa000;
}

.goods-list__name {
  line-height: 1.4;
  color: #fff;
  margin: 10px 0 0;
}
@media (max-width: 575px) {
  .goods-list__name {
    font-size: 15px;
    margin: 6px 0 0;
  }
}

.goods-list__price {
  font-size: 14px;
  margin: 6px 0 10px;
}
@media (max-width: 575px) {
  .goods-list__price {
    font-size: 12px;
  }
}

.goods-list__desc {
  font-size: 12px;
  line-height: 1.4;
  overflow-wrap: break-word;
  margin-bottom: 8px;
}
@media (max-width: 575px) {
  .goods-list__desc {
    font-size: 11px;
  }
}

.repletion {
  font-size: 14px;
  color: #ffea00;
  border: 1px solid #ffea00;
  padding: 2px 2px 4px 6px;
  margin-left: 4px;
}
@media (max-width: 767px) {
  .repletion {
    font-size: 12px;
  }
}

.modal-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0 1rem 2rem;
}

.modal-header {
  border-bottom: none;
}

@media (max-width: 767px) {
  .modal-open .modal {
    padding: 15px;
  }
}

.link-btn {
  display: block;
  width: 480px;
  max-width: 92%;
  color: #ffffff;
  font-size: 18px;
  text-align: center;
  text-decoration: none;
  background: #0A39BE;
  padding: 8px;
  margin: 10px auto 0;
}
@media (max-width: 575px) {
  .link-btn {
    font-size: 16px;
  }
}
.link-btn:hover {
  color: #ffffff;
  text-decoration: none;
}
.link-btn::before {
  content: "\f0da";
  font-size: 18px;
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  padding-right: 8px;
}
@media (max-width: 575px) {
  .link-btn::before {
    font-size: 16px;
  }
}